This subcommand has the following options:

`-c CONFIG_FILE`, `--config CONFIG_FILE`

:   The path to the knife configuration file.

`-D`, `--debug`

:   Enable stack traces and other debug output.

`-h`, `--help`

:   Show help for the command.

`-i ID`, `--id ID`

:   Undo the delete operation specified by `ID`.

`-l`, `--last`

:   Undo the most recent delete operation.

`--list`

:   Default. Return a list of available operations.

`-v`, `--version`

:   The Chef Infra Client version.